﻿USE sofia;
DROP TABLE IF EXISTS sofia.rmb_vpl;
CREATE TABLE rmb_vpl (
  verseID VARCHAR(16) NOT NULL PRIMARY KEY,
  canon_order VARCHAR(12) NOT NULL,
  book VARCHAR(3) NOT NULL,
  chapter VARCHAR(3) NOT NULL,
  startVerse VARCHAR(3) NOT NULL,
  endVerse VARCHAR(3) NOT NULL,
  verseText TEXT CHARACTER SET UTF8 NOT NULL) ENGINE=MyISAM;
LOCK TABLES rmb_vpl WRITE;
INSERT INTO rmb_vpl VALUES ("LK2_6","072_2_6","LUK","2","6","7","Jojib majih Meri mulak barra yappa bulugaba jœrnœ Bethlahem-kah kuwala barr niyanakan, walang barra yappa yuwiny bœndaja reh-jam wenyjih meh barr ngunu-nguninyjah. Barrbuh Meri bahr bohlminy kiyih dakku borddohkan. Nihdanda Meri dakku borddohminy bœndajah barrbuh barr yalu diyirrijmœrn, nulyinda, nattœh ngalan-ngong birri diyirrij munguy mijindakan. Nihdanda Meri ngarrkœna dakku bordohminy yarrakun bokjam kiyi ruhmakan nœnda wenyji reh birrih ngunu-nguninywala. ");
INSERT INTO rmb_vpl VALUES ("LK2_8","072_2_8","LUK","2","8","8","Kurnmukjih, kulupuy rorroboh-kah bih barr nirri-niddœny shiip-ngong. ");
INSERT INTO rmb_vpl VALUES ("LK2_9","072_2_9","LUK","2","9","9","Warrka, eynyjul Wangarr-wala duhrminy barrœ, danguny kaniny barrœ nœnda bahrminy Wangarr-wala barran bahrkabba barr guwanwiminy jininy. ");
INSERT INTO rmb_vpl VALUES ("LK2_10","072_2_10","LUK","2","10","10","Nœnda eynyjul yininy, “Mulak narra kuwanwiman. Nga niddœh danguny wurlah nokorrœh majih bih-kan warlaman. ");
INSERT INTO rmb_vpl VALUES ("LK2_11","072_2_11","LUK","2","11","12","Dawunda dingk wangkiny dakku bordohmœrn bœndaja nattœ dawal Bethlahem-ka bœnda wenyji David yarrardminy wala. Narra rah bœndaja narra nana. Yalu-yinda ka yuwa yarrakun. Walang narra minyjibuna nan danguny ka jœrnkoeyih. Nihdanda wanginy kayih durra marninyah nokorrœh. Nihddah Krais nœndamah Wangarr ngiddiyanginy bak juyminy nokorrœ. Nikkahrnœ kayih jarra karlina.” ");
ALTER TABLE rmb_vpl ADD FULLTEXT(verseText);
UNLOCK TABLES;
